package CHAPTER01;

public class LAB_SelfIntro {
	public static void main(String[] args) {
		System.out.println("이름: 한 빛");
		System.out.println("학번: 202510422 ");
        System.out.println("학과명: 자율전공학과");
        System.out.println("취미: OTT 드라마보기");
	}
}
